/*------------------------------------------------ */
/* TABLE OF CONTENT */
/*------------------------------------------------ 

1  - General Base Styles
2  - Header Logo and Navigation Styles
3  - About Us Page Elements Styles
4  - Portfolio Page Styles
5  - Blog Page Styles
6  - Contact Us Styles
7  - Typography Styles
8  - Others

-------------------------------------------------- */

@import url('responsiveslides.css');
@import url('isotope.css');
@import url('magnific.css');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');


/*-------------------------------------------------*/
/* 1 - General
/*-------------------------------------------------*/
body {
    background: #f1f1f1;
    font: 13px/23px 'Montserrat', sans-serif;
    color: #6a7279;
    font-weight: 300;
    overflow: hidden;
}
.body-background{
   
    background-color: white;
}
body.padding {
    padding-top: 146px;
}
.container-fluid {
    padding: 0 !important;
}
.cont-outer {
    background: #f9f9f9;
    padding: 30px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
}
.tooltip.left{
    margin-left: -10px;
}
.page-title {
    position: relative;
    margin: 60px 0;
}

.header-field h3 {
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    text-transform: initial;
    color: #fff;
    padding: 12px 45px;
    background: #ff5252;
    text-shadow: 0px 1px 0px rgba(0,0,0, 0.3);
    margin: 0;
    position: relative;
}
.default-icons {
    position: fixed;
    bottom: 20px;
    right: 45px;
    margin-top: 60px;
    width: 55px;
}
.slider-nav li,
.social-media li {
    list-style: none;
    -webkit-transform: translateX(100px);
     -moz-transform: translateX(100px);
      -ms-transform: translateX(100px)
       -o-transform: translateX(100px);
          transform: translateX(100px);
    opacity: 0;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.slider-nav li.on,
.social-media li.on {
  opacity: 1;
  -webkit-transform: translateX(0px);
     -moz-transform: translateX(0px);
      -ms-transform: translateX(0px)
       -o-transform: translateX(0px);
          transform: translateX(0px);
}

.social-media li{
    display: inline-block;
}
.social-media li a {
    width: 55px;
    height: 55px;
    background: #f2f2f2;
    margin-bottom: 1px;
    line-height: 55px;
    cursor: pointer;
    text-decoration: none;
    color: #6a7279;
    font-size: 20px;
    display: block;
    transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
}
.social-media li a:hover {
    background: #ff5252;
    color: #fff;
}
.slider-nav {
    margin-bottom: 20px;
}
.slider-nav li a {
    width: 55px;
    height: 55px;
    background: #000;
    margin-bottom: 1px;
    line-height: 55px;
    cursor: pointer;
    text-decoration: none;
    color: #fff;
    font-size: 28px;
    opacity: 0.6;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
}
.slider-nav li a:hover {
    background: #000;
    color: #fff;
    opacity: 1;
}
.page-title-upper{
    position: relative;
}
.page-title-set{
    position:absolute;
    bottom: 5px;
}
.container-outer {
   /*  position: absolute;
   bottom: 0;
   top: 20%;
   margin: 0 auto;
   width: 100%;  */
    height: 570px;
}
.scoller {
    overflow-y: scroll;
}
.scoller::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.scoller::-webkit-scrollbar
{
    width: 10px;
    background-color: #F5F5F5;
}

.scoller::-webkit-scrollbar-thumb
{
    background-color: #000000;
    border: 2px solid #555555;
}



.img-full {
    width: 100%;
}
ul.pagination li {
    list-style: none;
    display: inline;
}
ul.pagination li a {
    width: 55px;
    height: 55px;
    background: #f2f2f2;
    line-height: 55px;
    font-size: 14px;
    color: #888;
    text-decoration: none;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
}
ul.pagination li a:hover {
    background: #ff5252;
    color: #fff;
    text-shadow: none;
}
blockquote {
    border-left: 5px solid #aaa;
    background: #fff;
    padding: 15px;
    color: #a6a6a6;
    font-style: italic;
}

#bg_slide{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

#bg_slide ul, #bg_slide li{
    height: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0
}

#bg_slide .pattern{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 2;
    background: transparent url(../img/bg-pattern.png);
}

#bg_slide a{
    display: none;
}

#bg_slide img{
  min-width: 100%;
}

.container{
    z-index: 1;
    position: relative;
}

.navbar{
    z-index: 1000;
}

input, textarea{
  border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
}

input:focus, textarea:focus{
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(255,82,82,0.6) !important;
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(255,82,82,0.6) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(255,82,82,0.6) !important;
    border-color: #ff5252 !important;
}

.index{
  text-align: left;
}

.index h1{
  color: #000;
  font-size: 32px;
  background: #fff;
  background: rgba(255,255,255,0.9);
  padding: 30px;
  display: block;
  max-width: 660px;
  font-weight: 300;
  position: relative;
  top: -1000px;
  transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
}

.index h1 span{
  display: block;
  position: absolute;
  top: 110%;
  left: 0;
}

.index a{
  display: inline-block;
  padding: 20px 30px;
  background: #000;
  color: #fff;
  font: 14px 'Raleway' sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  -webkit-transition: all 1s ease-out;
  -ms-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  margin-bottom: 10px;
}

.index h1 span.op a{
  background: rgba(0,0,0,0.7);
}

.index h1 span a:hover{
  background: #000;
  text-decoration: none;
}

.index h1 mark{
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  position: absolute;
  left: 30px;
  top: 30px;
  font-size: 36px;
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  width: auto;
}

.index h1 mark.active{
  visibility: visible;
  opacity: 1;
}

mark{
  background: transparent;
}

.container{
  transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

#bg_timer{
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background: #000;
  background: rgba(0,0,0,0.3);
  z-index: 300;
}

#bg_timer > div{
  height: 100%;
  width: 0;
  background: #fff;
  background: rgba(255,255,255,0.3);
}

/*-------------------------------------------------*/
/* 2 - Header
/*-------------------------------------------------*/
/* nav style */
.navbar{
    position: relative;
}
.navbar .btn-navbar {
    text-shadow: none;
    line-height: 148px;
    margin-right: 20px;
}

.navbar-fixed-top .navbar-inner {
    box-shadow: none;
    border: none;
    background: #fff;
    padding: 0;
}
.navbar .brand {
    margin-left: 60px;
    padding: 0;
    line-height: 145px;
}
body.padding .navbar{
    position: fixed;
}
.navbar.small .brand {
    line-height: 55px;
}
.navbar.small{
    line-height: 0;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
}
.navbar .nav>li a {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 70px;
    padding-bottom: 38px;
    border-left: 1px solid #eaeaea;
    font: 14px 'Raleway', sans-serif;
    font-weight: 700;
    text-transform: initial;
    color: #4f5458;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
}

.navbar.small .nav>li a{
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar .nav>li a span {
    color: #a6a6a6;
    display: block;
    font: 11px 'Droid sans', sans-serif;

    text-transform: none;
    margin-bottom: 5px;
}

.navbar .nav>li{
    background: #fff;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    outline: none;
    border-bottom: 4px solid #fff;
}

.navbar .nav>li a:hover,
.navbar .nav>li.active a{
    color: #222;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    background-color: #fff !important;
}

.navbar .nav>li.active,
.navbar .nav>li:hover {
    border-bottom: 4px solid #ff5252;
    background-color: #fff;
}
.navbar .nav li.dropdown.open,
.navbar .nav li.dropdown.active,
.navbar .nav li.dropdown.open.active {
    background: #fff !important;
    color: #222;
    border-bottom: 4px solid #ff5252;
}
.dropdown-menu {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    padding: 0;
    border: none;
    margin-top: 10px;
}
.navbar .pull-right>li>.dropdown-menu {
    left: auto;
    right: 0;
}
.navbar .nav>li ul li a {
    padding: 15px 20px;
    font-size: 14px;
    color: #4f5458;
    font-weight: 500;
    text-transform: capitalize;
    border-left: 0;
}

.dropdown-menu>li>a {
    padding: 0;
    margin: 0;
}
.navbar .nav>li ul li a:hover {
    background: #f2f2f2;
    border: none;
}

/* right-icons style */
.navbar .right-icons {
    border-left: 1px solid #eaeaea;
    line-height: 0;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
}
.navbar .right-icons ul{
    padding: 0;
    margin: 0;
    font-size: 0;
    width: 72px;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
}
.navbar .right-icons ul li {
    list-style: none;
    width: 72px;
    height: 72px;
    background: #f2f2f2;
    margin: 0;
    position: relative;
    display: inline-block;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
}

.navbar.small .right-icons ul li {
    width: 36px;
    height: 58px;
    line-height: 55px;
}

.navbar .right-icons ul li a {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    line-height: 72px;
    position: absolute;
    color: #adadad;
    font-size: 22px;
    text-decoration: none;
    cursor: pointer;
    display: block;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
}

.navbar.small .right-icons ul li a{
    line-height: 55px;
    margin: 0;
}

.navbar .right-icons ul li a:hover, .navbar .right-icons ul li a.active {
    background: #ff5252;
    color: #fff;
}
.navbar .right-icons ul li.search {
    border-top: 1px solid #eaeaea;
}

#search_form{
    position: absolute;
    top: 100%;
    right: -500px;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    background: #ff5252;
    padding: 20px;
}

#search_form.show{
    right: 0;
}

#search_form input{
    margin: 0;
    padding: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    padding: 10px;
}


/*-------------------------------------------------*/
/* 3 - About Us
/*-------------------------------------------------*/

.member{
  opacity: 0;
  transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
}

.member.on{
  opacity: 1;
}


.member .thumb {
    height: 200px;
    background: #ddd;
    position: relative;
    overflow: hidden;
}
.member .thumb img{
    min-width: 100%;
}
.member .thumb .links{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    text-align: center;
    line-height: 200px;
    overflow: hidden;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
}

.member:hover .thumb .links{
    background: #000;
    background: rgba(0,0,0,0.6);
}

.member .thumb .links a{
    display: inline-block;
    position: relative;
    width: 34px;
    height: 34px;
    background: #ddd;
    background: rgba(0,0,0,0.6);
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    line-height: 34px;
    color: #f2f2f2;
    font-size: 20px;
    text-shadow: 1px 1px #000;
    top: 100%;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
}

.member .thumb .links a:hover{
    background: #fff;
    background: rgba(255,255,255,0.3);
    text-decoration: none;
}

.member-infos {
    padding: 20px;
    background: #f2f2f2;
}
.member-infos h4 {
    margin: 0 0 7px 0;
    font-weight: 500;
    color: #4f5458;
    text-shadow: 0 1px 0 #fff;
}
.member-infos small {
    font-size: 14px;
    color: #a0a0a0;
}
.services {
    margin-bottom: 60px;
}
.service span {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 100px;
    color: #a0a0a0;
    margin-bottom: 20px;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
}
.service:hover span{
    color: #fff;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
}
.service h4 {
    color: #4f5458;
    margin: 0 0 15px 0;
    text-align: center;
}
.service p {
    overflow: hidden;
    margin-bottom: 0px;
    padding-right: 20px; /* this is just for better demo REMOVE THAT*/
}



/*-------------------------------------------------*/
/* 4 - Portfolio
/*-------------------------------------------------*/

#portfolio_pages{
    display: none;
}

.portfolio {
    margin-bottom: 60px;
    background: #fff;
    padding-bottom: 30px;
    overflow: hidden;
}

.portfolio .pagination{
    margin-left: 30px;
    margin-top: -30px;
}
.portfolio .cont-outer{
    padding: 0;
    margin: 30px;
    width: auto !important;
    overflow: hidden;
}
.portfolio .cont-outer .page{
    width: 103%;
}
.portfolio_header{
    z-index: 2;
}
.project-item {
    margin-bottom: 30px;
    margin-left: 0 !important;
    margin-right: 1.4%;
    cursor: pointer;
    opacity: 0;
}
.project-item.on{
  opacity: 1;
}
.project-item:hover img{
    /*-webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
      -ms-transform: scale(1.1);
       -o-transform: scale(1.1);
          transform: scale(1.1);*/
}
.inner-project {
    background: #f2f2f2;
    padding: 20px;
}
.inner-project h4 {
    margin: 0 0 10px 0;
}
.inner-project h4 a {
    color: #4f5458;
    text-decoration: none;
    transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    text-shadow: 0 1px 0 #fff;
}
.inner-project h4 a:hover {
    color: #ff5252;
}
.inner-project .category {
    font-size: 14px;
    color: #b5b8b9;
}
.inner-project span {
    margin-right: 7px;
    color: #b5b8b9;
}
.thumb-project {
    height: 230px;
    background: #ddd;
    overflow: hidden;
    position: relative;
}
.thumb-project img{
    min-height: 100%;
    max-width: 3000px;
    min-width: 100%;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
}
.thumb-project div {
	position: absolute;
	background: #eee;
	background: rgba(255,255,255,0.6);
	width: 100%;
	height: 100%;
}
.thumb-project div span{
    display: block;
    width: 100px;
    height: 100px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -50px 0 0 -50px;
    background: #ff5252;
    border-radius: 200px;
    -moz-border-radius: 200px;
    -webkit-border-radius: 200px;
    color: #fff;
    text-align: center;
    font-size: 40px;
    line-height: 100px;
}
.filter-portfolio {
    margin: 60px 0;
    z-index:10100;
    z-index: 3;
    height: 45px;
}
.filter-portfolio .always-visible {
    height: 63px;
    width: 170px;
    background: #f9f9f9;
    position: relative;
    display: block;
}
.filter-portfolio .always-visible a {
    width: 100%;
    height: 100%;
    position: absolute;
    font-size: 16px;
    line-height: 63px;
    text-align: center;
    text-decoration: none;
    color: #4f5458;
    font-weight: 500;
    margin: 0;
}
.filter-portfolio ul {
    margin: 0;
    list-style: none;
    position: relative;
    box-shadow: 0 0 2px rgba(0,0,0,0.6);
}
.filter-portfolio span {
    margin-top: 3px;
    margin-left: 10px;
}
.filter-portfolio li {
    background: #f2f2f2;
    height: 45px;
    position: relative;
    display: none;
    width: 100%;
}

.filter-portfolio li.show{
    display: block;
}

.filter-portfolio li a {
    width: 100%;
    height: 100%;
    line-height: 45px;
    margin-left: 25px;
    position: absolute;
    color: #4f5458;
    text-decoration: none;
    display: block;
}
.filter-portfolio li:hover {
    background: #fff;
}
.filter-portfolio li:not(:last-child) {
    border-bottom: 1px solid #eaeaea;
}

.portfolio-single{
    position: realtive;
    left: -9px;
    background: #fff;
}

.portfolio-single h1{
    font-weight: normal;
    color: #000;
    font-size: 24px;
    margin-top: 30px;
}

.portfolio-single p{
    padding-right: 30px;
}

.portfolio-single p:last-of-type{
    padding-bottom: 100px;
}

.portfolio-single .details{
    position: absolute;
    right: 0;
    bottom: 0;
    background: #f2f2f2;
    height: 70px;
    padding-left: 30px;
    width: 51%;
    line-height: 70px;
    color: #808080;
    font-size: 14px;
}

.portfolio-single .details .category i{
    color: #adadad;
    font-size: 30px;
    line-height: 6px;
    margin-right: 10px;
}

.portfolio-single .details .share{
    display: inline-block;
    margin-right: 30px;
    float: right;
}

.portfolio-single .details .share a{
    font-size: 14px;
    color: #808080;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
}

.portfolio-single .details .share a:hover{
    text-decoration: none;
}

.portfolio-single .details .share a i{
    display: inline-block;
    text-align: center;
    width: 10px;
    height: 10px;
    padding: 10px;
    color: #f2f2f2;
    font-size: 20px;
    background: #adadad;
    line-height: 6px;
    margin-right: 10px;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.portfolio-single .details .share a i.icon-twitter{
    /*font-size: 13px;*/
    text-indent: -2px;
}

.portfolio-single .details .share.twitter a:hover{
    color: #1BB5AD;
}

.portfolio-single .details .share.twitter a:hover i{
    background: #1BB5AD;
}

.portfolio-single .details .share.facebook a:hover, .portfolio-single .details .share.facebook a:hover i{
    color: #335795;
}

.portfolio-single .details .share.facebook a:hover i{
    background: #335795;
    color: #f2f2f2;
}

/*-------------------------------------------------*/
/* 5 - Blog
/*-------------------------------------------------*/
.blog {
    margin-bottom: 60px;
}
.post-item {
    margin-bottom: 30px;
}
.post-item .post-image {
    height: 300px;
    background: #ddd;
    position: relative;
    overflow: hidden;
}
.post-item .post-image a.more {
    position: absolute;
    left: 0;
    bottom: -40px;
    color: #fff;
    background: rgba(0,0,0,0.5);
    text-decoration: none;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    opacity: 0;
    -webkit-transform: scale(0);
    width: 100%;
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: center;
}
.post-item:hover .post-image a.more{
    opacity: 1;
    -webkit-transform: scale(1);
    bottom: 0;
}
.post-item .post-image a.more:hover {
    background: rgba(0,0,0,.8);
}
.post-details {
    background: #f2f2f2;
    padding: 20px;
}
.post-details a {
    color: #4f5458;
    text-decoration: none;
}
.post-details h2 {
    color: #4f5458;
    margin-top: 0;
    font-size: 22px;
    text-shadow: 0 1px 0 #fff;
    transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
}
.post-details a:hover h2 {
    color: #ff5252;
}
.post-details p {
    margin-bottom: 0;
}
.post-info {
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px;
    opacity: 0;
    background: rgba(0,0,0,0.8);
    transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
}
.post-item:hover .post-info{
    opacity: 1;
}
.post-info ul {
    margin: 0;
    padding: 0;
}
.post-info ul li {
    list-style: none;
    display: inline;
    margin-right: 30px;
    position: relative;
    top: -60px;
    transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
}
.post-info ul li.on{
    top: 0;
}
.post-info ul li,
.post-info ul li a {
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
}
.post-info ul li a:hover {
    color: #ff5252;
}
.post-info ul li span {
    margin-right: 10px;
}
.pagination {
    margin: 0;
    padding: 0;
}
.pagination ul {
    background: #fff;
}
.blog .pagination ul li.active a {
    background: #ff5252;
    color: #fff;
    text-shadow: 0px 1px 0px rgba(0,0,0, 0.3);
}
.blog .pagination ul li.active a:hover {
    background: #ff5252;
    color: #fff;
}
.blog .pagination ul li a {
    background: #f2f2f2;
    padding: 15px 15px;
    color: #6a7279;
    margin-right: 2px;
    border: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
.blog .pagination ul li a:hover {
    background: #e7e7e7;
    color: #4f5458;
}
.single-post .post-image {
    height: 370px;
    position: relative;
}
.single-post .post-details p {
    margin-bottom: 1.5em;
}
.comments {
    margin-top: 30px;
}
.comment-cnt {
    padding: 20px;
    background: #f2f2f2;
}

.leave-comment form input{
    line-height: 40px;
    height: 40px;
    box-shadow: none;
    outline: none;
    border-color: #ddd;
}
.leave-comment form textarea {
    box-shadow: none;
    outline: none;
    border-color: #ddd;
}
.leave-comment form button{
    background: #ff5252;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    padding: 15px 25px;
    text-shadow: 0px 1px 0px rgba(0,0,0, 0.3);
    border: 0;
    position: relative;
}

.leave-comment form button:active{
    text-shadow: 0px -1px 0px rgba(0,0,0, 0.3);
    top: 2px;
}

.comments .comment-cnt{
    background: #f2f2f2;
    border-bottom: 1px solid #fff;
}

.comments .comment-cnt:nth-child(odd){
    background: #e7e7e7;
}

.comments .comment-cnt p, .comments .comment-cnt span{
    padding-left: 120px !important;
    display: block;
}

.comments .comment-cnt img{
    float:left;
    border: 6px solid #fff;
}

.comments .comment-cnt .author{
    font-size: 18px;
    color: #4f5458;
    text-shadow: 1px 1px #fff;
    margin-bottom: 5px;
}

.comments .comment-cnt .date{
    color: #999;
    margin-bottom: 10px;
}

.comments .comment-cnt .date a {
    color: #4f5458;
    text-decoration: none;
}

.comments .comment-cnt .comment-cnt{
    margin-left: 100px;
}

.comments .comment-cnt .comment-cnt img{
    width: 40px;
}

.comments .comment-cnt .comment-cnt p, .comments .comment-cnt .comment-cnt span{
    padding-left: 70px !important;
}

.comments .comment-cnt .comment-cnt .author{
    font-size: 18px;
}

.comments .comment-cnt .comment-cnt:last-of-type{
    border-bottom: 0;
}

/* sidebar style */
.sidebar-widget {
    margin-bottom: 30px;
}
.blog .widget-title {
    background: #e7e7e7;
    padding: 10px 20px;
    margin: 0;
    color: #4f5458;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: 0 1px 0 #fff;
}
.sidebar-widget .widget-cnt {
    background: #f2f2f2;
    padding: 20px;
}
.sidebar-widget .tagcloud a {
    color: #fff;
    background: #ff5252;
    padding: 5px;
    line-height: 36px;
    margin-right: 5px;
    border-radius: 3px;
    font-size: 12px;
    text-decoration: none;
    transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
}
.sidebar-widget .tagcloud a:hover {
    background: #4f5458;
}
.sidebar-widget .categories ul {
    margin: 0;
}
.sidebar-widget .categories ul li {
    display: inline-block;
    min-width: 49%;
    list-style-type: none;
    margin-bottom: 7px;
    background: url(../img/menu-arrow.png) left 8px no-repeat;
}
.sidebar-widget .categories ul li a {
    color: #4f5458;
    font-size: 14px;
    width: 49%;
    margin-left: 20px;
    text-decoration: none;
    transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
}
.sidebar-widget .categories ul li a:hover {
    color: #ff5252;
}
#twitter .tweet:not(:last-child) {
    margin-bottom: 20px;
}
#twitter .tweet a {
    color: #ff5252;
    text-decoration: none;
}
#twitter .tweet a:hover {
    color: #4f5458;
}
#twitter .tweet p {
    margin-bottom: 0;
}
#twitter .tweet .time {
    font-size: 12px;
    color: #a6a6a6;
}
#flickr ul {
    margin: 0;
    padding: 0;
}
#flickr ul li {
    list-style: none;
    display: inline-block;
    margin: 0 10px 10px 0;
    background: red;
    display: block;
}
#flickr ul li a,
#flickr ul li img{
    display: block;
}

/*-------------------------------------------------*/
/* 6 - Contact Us Styles
/*-------------------------------------------------*/
#map {
    border: 1px solid #eaeaea;
    padding: 5px;
    background: #f2f2f2;
    padding-bottom: 0;
    height: 279px;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: url(grayscale.html); /* Firefox 4+ */
    filter: gray; /* IE 6-9 */
}

.contact-us{
    margin-bottom: 30px;
}

.contact-us form input{
    line-height: 40px;
    height: 40px;
    border-color: #ddd;
    box-shadow: none;
    outline: none;
}
.contact-us form textarea{
    border-color: #ddd;
    box-shadow: none;
    outline: none;
}
.contact-us form button{
    background: #ff5252;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    padding: 15px 25px;
    text-shadow: 0px 1px 0px rgba(0,0,0, 0.3);
    border: 0;
    position: relative;
}

.contact-us form button:active{
    text-shadow: 0px -1px 0px rgba(0,0,0, 0.3);
    top: 2px;
}

.contact-us .contacts > div{
    float: left;
}

.contact-us .contacts div div{
    width: 100%;
    margin-bottom: 20px;
    float: left;
}

.contact-us .contacts div div:last-of-type{
    margin-bottom: 0;
}

.contact-us .contacts span{
    display: block;
    height: 60px;
    line-height: 60px;
    float: left;
    margin-left: 7px;
    font-weight: bold;
}

.contact-us .contacts i{
    width: 60px;
    height: 60px;
    text-align: center;
    font-size: 30px;
    color: #c50401;
    display: block;
    line-height: 60px;
    float: left;
    border: 1px solid #F44336;

}
.contact-us .success-message{
     color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    padding: 10px 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

/*-------------------------------------------------*/
/* 7 - Typography Styles
/*-------------------------------------------------*/
.typo-grid {
    margin-bottom: 60px;
}
.typo-grid p {
    margin-bottom: 30px;
}

.typo-grid blockquote p {
    margin-bottom: 0;
}


/*-------------------------------------------------*/
/* 8 - Others
/*-------------------------------------------------*/

.error404{
    font-size: 200px;
    color: #ff5252;
    font-weight: bold;
    line-height: 200px;
    text-align: center;
}

.error404-text{
    color: #adadad;
    font-size: 32px;
    line-height: 60px;
}

#music_toggle.play{
    -webkit-animation: music 2s infinite; /* Chrome, Safari 5+ */
     -moz-animation: music 2s infinite; /* Firefox 5-15 */
       -o-animation: music 2s infinite; /* Opera 12.00 */
          animation: music 2s infinite; /* Chrome, Firefox 16+, IE 10+, Opera 12.10+ */
}

@-webkit-keyframes music {
    0% {color: #adadad;}
    50% {color: #f2f2f2;}
    100% {color: #adadad;}
}
@-moz-keyframes music {
    0% {color: #adadad;}
    50% {color: #f2f2f2;}
    100% {color: #adadad;}
}
@-o-keyframes music {
    0% {color: #adadad;}
    50% {color: #f2f2f2;}
    100% {color: #adadad;}
}
@keyframes music {
    0% {color: #adadad;}
    50% {color: #f2f2f2;}
    100% {color: #adadad;}
}


/*catalog-page css*/
.category-banner {
    position: relative;
    text-align: center;
    margin-bottom: 20px;
}

    .category-banner .section-title {
        bottom: 0;
        left: 0;
        margin: 0 auto;
        position: absolute;
        right: 0;
        background: rgba(0,0,0,.6);
        width: 300px;
    }

        .category-banner .section-title h2 {
            color: #c50401;
        }

    .category-banner .underline {
        background: #fff;
    }

    .category-banner .subhead {
        color: #fff;
    }

.img-block1 {
    float: left;
}

.right-para {
    right: 15px;
}
.backgroundimgdiv {
  padding-top: 50px;
    background: url(../img/triangle.png)-5px -20px no-repeat #f5f5f5;
    background-repeat: no-repeat, repeat;
    left: 0;
    text-align: left;
    
    background-position: - 0;
    
}
#Catalog .txt-para {
  /*  min-width: 207px;
    height: 207px;
    text-align: center;
     -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);*/
    background: url(../img/triangle.png) no-repeat ;
    background-repeat: no-repeat;
    
}

#Catalog .txt-para .txt-block1{
     /*-webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);*/
}

.cat-name {
    font-size: 17px;
    color: #333;
    text-align: center;
}

#Catalog .underline {
    margin: 7px auto;
}
a {
    color: #a1a1a1;
    text-decoration: none;
}
.item-total {
    font-size: 12px;
    color: #333;
}
a:hover, a:focus {
    color: #c50401;
    text-decoration: none;
}

#Catalog .main-block .button {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #c50401;
    font-size: 12px;
    margin-top: 5px;
    padding: 7px;
    width: 100%;
    display: inline-block;
    color: #000;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-align: center;
}

#Catalog .button:hover {
    background: #c50401;
    text-decoration: none;
    color: white;
}

.m-b-20 {
    margin-bottom: 20px;
}


/*catalog-product page css*/
.image.gal .pretty, #demo-test-gallery a {
    position: relative;
}

.gallery-items ul li, #demo-test-gallery a {
    float: left;
    /*padding: 8px;*/
    position: relative;
    /*width: 33.333%;*/
    /*background-color: #F5F5F5;*/
    margin-bottom: 10px;
}

.cat-code {
    /*background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;*/
    font-size: 12px;
    color: #000;
    padding: 7px;
    text-align: center;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}




.no-touch #demo-test-gallery a:hover img.img-full {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

.no-touch #demo-test-gallery a:hover .cat-code {
    /*background: #c50401;*/
    color: #000;
}

.no-touch #demo-test-gallery a:hover .action {
    display: block !important;
}


.action {
    bottom: 0;
    display: none !important;
    left: 0;
    margin: auto;
    opacity: 1;
    position: absolute;
    right: 0;
    text-align: center;
    top: 40%;
    z-index: 99;
}

#demo-test-gallery a:hover .action {
    display: block;
}

#demo-test-gallery a:hover {
    text-decoration: none !important;
}

/*Success Msg After Cataloge Inquiry Sending Added By : Arpan(12-05-16) */
.message-container {
    text-align: center;
    padding: 10px 0 40px;
    /*position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;*/
    width: 120px;
    height: 170px;
    margin: auto;
}

.message-circle {
    width: 120px;
    height: 120px;
    border-radius: 100%;
    -webkit-animation: myfirst 1s linear 1s forwards;
    animation: myfirst 1s linear 1s forwards;
    opacity: 0;
}

@-webkit-keyframes myfirst {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

#Catalog-product {
    min-height: 100%;
}


/*about us css*/
.mob-img {
    display: none;
}

.main-block {
    position: relative;
    margin-top: 3%;
}

.p-none {
    padding: 0;
}

.section-title {
    background: #e6e6e6 none repeat scroll 0 0;
    margin: 20px auto 40px;
    padding: 10px 50px;
    text-align: center;
    width: 300px;
}

    .section-title h2 {
        font-size: 20px;
        margin-top: 0;
        margin-bottom: 0;
    }

.underline {
    background: #c50401 none repeat scroll 0 0;
    display: table;
    height: 3px;
    margin: 5px auto;
    text-align: center;
    width: 73px;
}

.section-title .subhead {
    font-size: 15px;
    color: #666666;
    padding: 0;
    display: table;
    margin: auto;
}

.txt-block p {
    font-size: 12px;
    line-height: 28px;
    margin-bottom: 15px;
    text-align: justify;
}

.txt-para {
   padding: 40px;
    position: absolute;
    z-index: 9;
    top: 62px;
    height: auto;
    width: 250px;
    
}

.img-block {
    float: right;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
li {
    display: inline-block;
}




        /* IMAGE LIGHTBOX SELECTOR */

        #imagelightbox
        {
            cursor: pointer;
            position: fixed;
            z-index: 10000;

            -ms-touch-action: none;
            touch-action: none;

            -webkit-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
            box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
        }


        /* ACTIVITY INDICATION */

        #imagelightbox-loading,
        #imagelightbox-loading div
        {
            border-radius: 50%;
        }
        #imagelightbox-loading
        {
            width: 2.5em; /* 40 */
            height: 2.5em; /* 40 */
            background-color: #444;
            background-color: rgba( 0, 0, 0, .5 );
            position: fixed;
            z-index: 10003;
            top: 50%;
            left: 50%;
            padding: 0.625em; /* 10 */
            margin: -1.25em 0 0 -1.25em; /* 20 */

            -webkit-box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
            box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
        }
            #imagelightbox-loading div
            {
                width: 1.25em; /* 20 */
                height: 1.25em; /* 20 */
                background-color: #fff;

                -webkit-animation: imagelightbox-loading .5s ease infinite;
                animation: imagelightbox-loading .5s ease infinite;
            }

            @-webkit-keyframes imagelightbox-loading
            {
                from { opacity: .5; -webkit-transform: scale( .75 ); }
                50%  { opacity: 1;  -webkit-transform: scale( 1 ); }
                to   { opacity: .5; -webkit-transform: scale( .75 ); }
            }
            @keyframes imagelightbox-loading
            {
                from { opacity: .5; transform: scale( .75 ); }
                50%  { opacity: 1;  transform: scale( 1 ); }
                to   { opacity: .5; transform: scale( .75 ); }
            }


        /* OVERLAY */

        #imagelightbox-overlay
        {
            background-color: #fff;
            background-color: rgba( 255, 255, 255, .9 );
            position: fixed;
            z-index: 9998;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
        }


        /* "CLOSE" BUTTON */

        #imagelightbox-close
        {
            width: 2.5em; /* 40 */
            height: 2.5em; /* 40 */
            text-align: left;
            background-color: #666;
            border-radius: 50%;
            position: fixed;
            z-index: 10002;
            top: 2.5em; /* 40 */
            right: 2.5em; /* 40 */

            -webkit-transition: color .3s ease;
            transition: color .3s ease;
        }
        #imagelightbox-close:hover,
        #imagelightbox-close:focus { background-color: #111; }

            #imagelightbox-close:before,
            #imagelightbox-close:after
            {
                width: 2px;
                background-color: #fff;
                content: '';
                position: absolute;
                top: 20%;
                bottom: 20%;
                left: 50%;
                margin-left: -1px;
            }
            #imagelightbox-close:before
            {
                -webkit-transform: rotate( 45deg );
                -ms-transform: rotate( 45deg );
                transform: rotate( 45deg );
            }
            #imagelightbox-close:after
            {
                -webkit-transform: rotate( -45deg );
                -ms-transform: rotate( -45deg );
                transform: rotate( -45deg );
            }


        /* CAPTION */

        #imagelightbox-caption
        {
            text-align: center;
            color: #fff;
            background-color: #666;
            position: fixed;
            z-index: 10001;
            left: 0;
            right: 0;
            bottom: 0;
            padding: 0.625em; /* 10 */
        }


        /* NAVIGATION */

        #imagelightbox-nav
        {
            background-color: #444;
            background-color: rgba( 0, 0, 0, .5 );
            border-radius: 20px;
            position: fixed;
            z-index: 10001;
            left: 50%;
            bottom: 3.75em; /* 60 */
            padding: 0.313em; /* 5 */

            -webkit-transform: translateX( -50% );
            -ms-transform: translateX( -50% );
            transform: translateX( -50% );
        }
            #imagelightbox-nav button
            {
                width: 1em; /* 20 */
                height: 1em; /* 20 */
                background-color: transparent;
                border: 1px solid #fff;
                border-radius: 50%;
                display: inline-block;
                margin: 0 0.313em; /* 5 */
            }
            #imagelightbox-nav button.active
            {
                background-color: #fff;
            }


        /* ARROWS */

        .imagelightbox-arrow
        {
            width: 3.75em; /* 60 */
            height: 7.5em; /* 120 */
            background-color: #444;
            background-color: rgba( 0, 0, 0, .5 );
            vertical-align: middle;
            display: none;
            position: fixed;
            z-index: 10001;
            top: 50%;
            margin-top: -3.75em; /* 60 */
        }
        .imagelightbox-arrow:hover,
        .imagelightbox-arrow:focus  { background-color: rgba( 0, 0, 0, .75 ); }
        .imagelightbox-arrow:active { background-color: #111; }

            .imagelightbox-arrow-left   { left: 2.5em; /* 40 */ }
            .imagelightbox-arrow-right  { right: 2.5em; /* 40 */ }

            .imagelightbox-arrow:before
            {
                width: 0;
                height: 0;
                border: 1em solid transparent;
                content: '';
                display: inline-block;
                margin-bottom: -0.125em; /* 2 */
            }
                .imagelightbox-arrow-left:before
                {
                    border-left: none;
                    border-right-color: #fff;
                    margin-left: -0.313em; /* 5 */
                }
                .imagelightbox-arrow-right:before
                {
                    border-right: none;
                    border-left-color: #fff;
                    margin-right: -0.313em; /* 5 */
                }

        #imagelightbox-loading,
        #imagelightbox-overlay,
        #imagelightbox-close,
        #imagelightbox-caption,
        #imagelightbox-nav,
        .imagelightbox-arrow
        {
            -webkit-animation: fade-in .25s linear;
            animation: fade-in .25s linear;
        }
            @-webkit-keyframes fade-in
            {
                from    { opacity: 0; }
                to      { opacity: 1; }
            }
            @keyframes fade-in
            {
                from    { opacity: 0; }
                to      { opacity: 1; }
            }

        @media only screen and (max-width: 41.250em) /* 660 */
        {
            #container
            {
                width: 100%;
            }
            #imagelightbox-close
            {
                top: 1.25em; /* 20 */
                right: 1.25em; /* 20 */
            }
            #imagelightbox-nav
            {
                bottom: 1.25em; /* 20 */
            }

            .imagelightbox-arrow
            {
                width: 2.5em; /* 40 */
                height: 3.75em; /* 60 */
                margin-top: -2.75em; /* 30 */
            }
            .imagelightbox-arrow-left   { left: 1.25em; /* 20 */ }
            .imagelightbox-arrow-right  { right: 1.25em; /* 20 */ }
        }

        @media only screen and (max-width: 20em) /* 320 */
        {
            .imagelightbox-arrow-left   { left: 0; }
            .imagelightbox-arrow-right  { right: 0; }

        }

        .navbar {
            border: none;
        }
        .content {
            padding-top: 5%;
            padding-bottom: 5%;
        }
        .contact-us{
            padding-top: 5%;
        }

        
@media (min-width: 100px) and (max-width: 650px) {
  .page-title {
      margin: 10px 0 !important;     
  }
  .header-field h3 {    
    font-size: 13px;
    padding: 0 20px;
  }
  .cont-outer {
    padding: 15px;
  }
}

    /* Safari and Chrome, if Chrome rule needed */
    .grid .span6 .effect-zoe {
     height: 100%;
    }
    /* Safari 5+ ONLY */
    ::i-block-chrome, .grid .span6 .effect-zoe {
     height: 66%;
    }
    /* Safari and Chrome, if Chrome rule needed */
    .grid figure {
     height: 100%;
    }
    /* Safari 5+ ONLY */
    ::i-block-chrome, .grid figure {
     height: 40%;
    }
.no-padding {
    padding-left: 0px;
}